WoodHacker wrote:

> Can anyone explain why I'm suddenly getting the following errors?
> The large program that reports them (an editor) was working fine before
> I updated my gentoo system.

What exactly did you update, and how? It looks as though your open-GL
library has been updated without resolving some dependencies.

-- 
Paul Lutus
http://www.arachnoid.com